Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 890 - filesystem wont upgrade without /mnt/cdrom
Summary: filesystem wont upgrade without /mnt/cdrom
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: filesystem
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-20 14:46 UTC by andrewm
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-22 20:23:05 UTC


Attachments (Terms of Use)

Description andrewm 1999-01-20 14:46:36 UTC
I am trying to upgrade several redhat machines to 5.2
manually (online with RPM).  The upgrade of
filesystem-1.3.2-3.noarch.rpm fails with the following
message:

unpacking of archive failed on file /mnt/cdrom: -2147483635:
Operation not permitted
error: filesystem-1.3.2-3.noarch.rpm cannot be installed

Presumably because there is no /mnt/cdrom available (I am
installing from an NFS volume).

Comment 1 David Lawrence 1999-01-22 21:43:59 UTC
Is it possible that you have something mounted to that directory?
Before trying could you do a 'mount' command and see if anything is
mounted to /mnt/cdrom before continuing.

------- Email Received From  Martin Andrews <andrewm@eeg.ccf.org> 01/25/99 10:44 -------

Comment 2 Preston Brown 1999-03-22 20:23:59 UTC
User reports problem is solved.


Note You need to log in before you can comment on or make changes to this bug.